{
	"Folders":
	{
		"ArenaGeometry":
		{
			"bIsExpanded": true
		},
		"ArenaGeometry/Arena":
		{
			"bIsExpanded": true
		},
		"ArenaGeometry/Cubes":
		{
			"bIsExpanded": true
		},
		"Lighting":
		{
			"bIsExpanded": true
		},
		"RenderFX":
		{
			"bIsExpanded": true
		}
	}
}